<template>
  <div class="reLogin">
      <div class="text">当前登录账户不存在,请联系系统管理员添加账户!</div>
      <v-btn @click="signAgain">重新登录</v-btn>
  </div>
</template>

<script>
export default {
  data () {
    return {
      hasClicked: false
    }
  },
  methods: {
    async signAgain () {
      if (!this.hasClicked) {
        window.alert('已点击登录,请等待加载')
      } else {
        window.alert('已点击登录,请等待加载')
      }
    }
  }
}
</script>

<style lang="less" scoped>
.reLogin{
  width: 100%;
  height: 100%;
  background-image: url("../../assets/login/login_bg.jpg");
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.text{
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 30px;
}
</style>
